krusader 1.60.0-3.1 - Debian

This is a discussion on krusader 1.60.0-3.1 - Debian ; Hello. I upgraded my system yesterday. I have checked that krusader does not permit two "similar" files in the same directory. For example, using konsole: 1.- mkdir test 2.- cd test 3.- touch Ricardo 4.- touch ricardo Using krusader, try ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: krusader 1.60.0-3.1

  1. krusader 1.60.0-3.1

    Hello.

    I upgraded my system yesterday. I have checked that krusader does not permit
    two "similar" files in the same directory.

    For example, using konsole:
    1.- mkdir test
    2.- cd test
    3.- touch Ricardo
    4.- touch ricardo

    Using krusader, try to open the directory test ---> Krusader crash!!!

    Someone more? What can we do?


    --
    Bítacora: http://godest.bitacoras.com

  2. Re: krusader 1.60.0-3.1

    >Hello.
    >
    >I upgraded my system yesterday. I have checked that krusader does not permit
    >two "similar" files in the same directory.
    >
    >For example, using konsole:
    >1.- mkdir test
    >2.- cd test
    >3.- touch Ricardo
    >4.- touch ricardo
    >
    >Using krusader, try to open the directory test ---> Krusader crash!!!
    >
    >Someone more? What can we do?
    >


    Upgrade to 1.70. fixed there.
    Reuben


    --
    To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  3. Re: krusader 1.60.0-3.1


    >
    > Upgrade to 1.70. fixed there.
    > Reuben


    Sorry, but I am running Debian "etch" and 1.70 it is not available...

    [16:40:09(gfreque@olivo)~/Soft/drupal/comentarios]> apt-show-versions -a -p
    krusader
    krusader 1.60.0-3.1 install ok installed
    krusader 1.51-1 stable
    krusader 1.60.0-3.1 testing
    krusader 1.60.0-3.1 unstable
    krusader/testing uptodate 1.60.0-3.1


    Where could I get it? There is a .deb in krusader homepage but is for
    sarge. :-?

    --
    Bítacora: http://godest.bitacoras.com

  4. Re: krusader 1.60.0-3.1 -- problem solved --

    Hi.

    You can see the steps below:

    [(olivo)/etc/apt]> apt-get install libgcc1 libstdc++6 -t experimental
    Leyendo lista de paquetes... Hecho
    Creando árbol de dependencias... Hecho
    Se instalarán los siguientes paquetes extras:
    gcc-4.1-base
    Se instalarán los siguientes paquetes NUEVOS:
    gcc-4.1-base
    Se actualizarán los siguientes paquetes:
    libgcc1 libstdc++6
    2 actualizados, 1 se instalarán, 0 para eliminar y 189 no actualizados.
    Necesito descargar 572kB de archivos.
    Se utilizarán 225kB de espacio de disco adicional después de desempaquetar.
    ¿Desea continuar [S/n]?
    Des:1 http://ftp.rediris.es experimental/main gcc-4.1-base 4.1-0exp7 [184kB]
    Des:2 http://ftp.rediris.es experimental/main libgcc1 1:4.1-0exp7 [96,2kB]
    Des:3 http://ftp.rediris.es experimental/main libstdc++6 4.1-0exp7 [293kB]
    Descargados 572kB en 6s (85,1kB/s)
    Reading package fields... Done
    Reading package status... Done
    Retrieving bug reports... Done
    Seleccionando el paquete gcc-4.1-base previamente no seleccionado.
    (Leyendo la base de datos ...
    115535 ficheros y directorios instalados actualmente.)
    Desempaquetando gcc-4.1-base (de .../gcc-4.1-base_4.1-0exp7_i386.deb) ...
    Preparando para reemplazar libgcc1 1:4.0.2-8
    (usando .../libgcc1_1%3a4.1-0exp7_i386.deb) ...
    Desempaquetando el reemplazo de libgcc1 ...
    Configurando gcc-4.1-base (4.1-0exp7) ...
    Configurando libgcc1 (4.1-0exp7) ...

    (Leyendo la base de datos ...
    115541 ficheros y directorios instalados actualmente.)
    Preparando para reemplazar libstdc++6 4.0.2-8
    (usando .../libstdc++6_4.1-0exp7_i386.deb) ...
    Desempaquetando el reemplazo de libstdc++6 ...
    Configurando libstdc++6 (4.1-0exp7) ...

    [10:42:25(root@olivo)/etc/apt]> cd /home/gfreque/Soft
    [(olivo)/home/gfreque/Soft]> dpkg -i krusader_1.70.0-0sid0_i386.deb
    Seleccionando el paquete krusader previamente no seleccionado.
    (Leyendo la base de datos ...
    115541 ficheros y directorios instalados actualmente.)
    Desempaquetando krusader (de krusader_1.70.0-0sid0_i386.deb) ...
    Configurando krusader (1.70.0-0unofficial) ...


    And, krusader is working fine now.

    Thanks.


    El Martes 14 Febrero 2006 16:44, Godofredo Fernández Requena escribió:
    > > Upgrade to 1.70. fixed there.
    > > Reuben

    >
    > Sorry, but I am running Debian "etch" and 1.70 it is not available...
    >
    > [16:40:09(gfreque@olivo)~/Soft/drupal/comentarios]> apt-show-versions -a -p
    > krusader
    > krusader 1.60.0-3.1 install ok installed
    > krusader 1.51-1 stable
    > krusader 1.60.0-3.1 testing
    > krusader 1.60.0-3.1 unstable
    > krusader/testing uptodate 1.60.0-3.1
    >
    >
    > Where could I get it? There is a .deb in krusader homepage but is for
    > sarge. :-?


    --
    Bítacora: http://godest.bitacoras.com

+ Reply to Thread